# Uses of Class
es.imim.DISGENET.internal.DisGeNETCytoPanel

Packages that use DisGeNETCytoPanel
Package
Description
es.imim.DISGENET.internal

## Uses of DisGeNETCytoPanel in es.imim.DISGENET.internal

Methods in es.imim.DISGENET.internal with parameters of type DisGeNETCytoPanel
Modifier and Type
Method
Description
`void`
CyActivator.`unregister_disgenet_panel(DisGeNETCytoPanel disgenetCytoPanel)`